@charset "utf-8";
@import url('normalize.css');
@import url('sonsa-font.css');

/* ==========================================================================
   Component Style
   ========================================================================== */

/* Typo & Color */
body {margin:0; padding:0; font:normal 12px/1.5 Dotum; color:#333; }/* 2013.08.07 color값 수정 */
/* body  {
	margin:0;
	padding:0; 
	font-family : 'notokr' ,sans-serif;
	font-size: 12px;
	font-weight:500;
}  */

img {max-width:100%}
legend, caption { width:0; height:0; visibility:hidden; font-size:0; line-height:0; }



/* utility */
.pull-left {float:left;}
.pull-right {float:right}
.clear {clear:both}
.bold {font-weight:bold !important; }
.text-left {text-align:left;}
.text-right {text-align:right;}
.ellipsis {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; -moz-binding:url('ellipsis.xml#ellipsis'); }
.st01 { font-size:0.929em; color:#e44c9e; }
.st02 { color:#0085ff; }
.exam { color:#666; }
.tit01 { font-weight:400; display:block; }
a.more { padding:16px 0; display:block; text-align:center; background-color:#f7f7f7; font-size:0.857em; color:#666; font-weight:600; letter-spacing:-1px; }
	a.more:hover, a.more:focus, a.more:activ { color:#666; }
	a.more span { display:inline-block; padding-right:12px; background:url('../img/common/btn/moreBtn.png') right center no-repeat; background-size:10px 7px; }
aside.btnShare { position:absolute; top:20px; right:18px; }
	aside.btnShare a { display:inline-block; }
	aside.btnShare img { width:33px; height:28px; }
	aside.btnShare .btnSub { display:none; margin:0px; padding:0px; list-style:none; }
	aside.btnShare.show .btnSub{ display:block !important; }
	aside.btnShare .btnSub li { margin:0 2px 0 0 !important; padding:0px !important; width:26px; float:left; background:none !important; }
	aside.btnShare .btnSub { margin:5px 0 0 -45px; padding:5px 10px; position:absolute; background-color:#fff; border:2px solid #0085ff; overflow:hidden; list-style:none;  
									-moz-border-radius:5px;
									-webkit-border-radius:5px;
									border-radius:5px; 
									-khtml-border-radius:5px; }
	aaside.btnShare .btnSub { display:block !important; }
		aside.btnShare .btnSub li { margin-left:5px; float:left; width:24px; }
		aside.btnShare .btnSub li:first-child { margin-left:0px; }


.recBtn { padding:5px 0; display:inline-block; width:70px; text-align:center; font-size:11px; color:#fff; font-weight:600; }
	.recBtn.rec01 { border:1px solid #c4c4c4;
		background-image: -webkit-linear-gradient(top,#cecece 0,#c4c4c4 100%);
		background-image: -moz-linear-gradient(top,#cecece 0,#c4c4c4 100%);
		background-image: -o-linear-gradient(top,#cecece 0,#c4c4c4 100%);
		background-image: -ms-linear-gradient(top,#cecece 0,#c4c4c4 100%);
	}
	.recBtn.rec02 { border:1px solid #ff972b;
		background-image: -webkit-linear-gradient(top,#ffaa33 0,#ff972b 100%);
		background-image: -moz-linear-gradient(top,#ffaa33 0,#ff972b 100%);
		background-image: -o-linear-gradient(top,#ffaa33 0,#ff972b 100%);
		background-image: -ms-linear-gradient(top,#ffaa33 0,#ff972b 100%);
	}
	.recBtn.rec03 { border:1px solid #ffbc2b;
		background-image: -webkit-linear-gradient(top,#ffc833 0,#ffbc2b 100%);
		background-image: -moz-linear-gradient(top,#ffc833 0,#ffbc2b 100%);
		background-image: -o-linear-gradient(top,#ffc833 0,#ffbc2b 100%);
		background-image: -ms-linear-gradient(top,#ffc833 0,#ffbc2b 100%);
	}
	.recBtn.rec04 { border:1px solid #4b90d2;
		background-image: -webkit-linear-gradient(top,#58a4da 0,#4b90d2 100%);
		background-image: -moz-linear-gradient(top,#58a4da 0,#4b90d2 100%);
		background-image: -o-linear-gradient(top,#58a4da 0,#4b90d2 100%);
		background-image: -ms-linear-gradient(top,#58a4da 0,#4b90d2 100%);
	}
	.recBtn.rec05 { border:1px solid #a5d4ff;
		background-image: -webkit-linear-gradient(top,#b5dcff 0,#a5d4ff 100%);
		background-image: -moz-linear-gradient(top,#b5dcff 0,#a5d4ff 100%);
		background-image: -o-linear-gradient(top,#b5dcff 0,#a5d4ff 100%);
		background-image: -ms-linear-gradient(top,#b5dcff 0,#a5d4ff 100%);
	}
	.recBtn.rec06 { border:1px solid #a3b8c9;
		background-image: -webkit-linear-gradient(top,#b4c5d3 0,#a3b8c9 100%);
		background-image: -moz-linear-gradient(top,#b4c5d3 0,#a3b8c9 100%);
		background-image: -o-linear-gradient(top,#b4c5d3 0,#a3b8c9 100%);
		background-image: -ms-linear-gradient(top,#b4c5d3 0,#a3b8c9 100%);
	}
	.recBtn.rec07 { border:1px solid #005DAB;
		background-image: -webkit-linear-gradient(top,#0067bb 0,#005DAB 100%);
		background-image: -moz-linear-gradient(top,#0067bb 0,#005DAB 100%);
		background-image: -o-linear-gradient(top,#0067bb 0,#005DAB 100%);
		background-image: -ms-linear-gradient(top,#0067bb 0,#005DAB 100%);
	}


	
	/* ===================================================================================		
		button		
		=================================================================================== */
	a:hover, a:focus, a:active { text-decoration:none; }
	.button { 
		padding:5px 10px; outline:0;		   
		display:inline-block;
		color:#333; 
		/* font-family:"돋움",Dotum; */ font-weight:600; text-decoration:none; white-space:nowrap; word-wrap:normal;  
		line-height:25px; vertical-align:middle; 
		border:0; background:transparent; 
				
		border:1px solid #aeaeae; cursor:pointer;
		
		border-radius:4px; 
		-webkit-border-radius:4px;
		-moz-border-radius:4px; 
		
/* 		box-shadow:inset 0 -2px 0 rgba(204,204,204,0.6); 
		-webkit-box-shadow:inset 0 -2px 0 rgba(204,204,204,0.6);  */
		-moz-box-shadow:inset 0 -2px 0 rgba(204,204,204,0.6);
		-ms-box-shadow:inset 0 -2px 0 rgba(204,204,204,0.6);  

		
		background-image: -webkit-linear-gradient(bottom,#f0f0f0 0,#fff 100%);
		background-image: -moz-linear-gradient(bottom,#f0f0f0 0,#fff 100%);
		background-image: -o-linear-gradient(bottom,#f0f0f0 0,#fff 100%);
		background-image: -ms-linear-gradient(bottom,#f0f0f0 0,#fff 100%);
	 }
	 
	 
	 .button:hover, .button:focus, .button:active {
	 	color:#333;
	 	background-image: -webkit-linear-gradient(top,#f0f0f0 0,#fff 100%);
		background-image: -moz-linear-gradient(top,#f0f0f0 0,#fff 100%);
		background-image: -o-linear-gradient(top,#f0f0f0 0,#fff 100%);
		background-image: -ms-linear-gradient(top,#f0f0f0 0,#fff 100%);
	 }
	 
	.button.disabled, .button[disabled] {
		background: #c7cdd5;
		border: 1px solid #c7cdd5;
		color: #fff;
		box-shadow: none;
		cursor: pointer
	}
	 
	 .btnArea { margin:24px 10px;overflow:hidden; text-align:right; }
	 .btnArea.alignC { text-align:center; }
	 	.btnArea .btn { margin-left:22px; }
	 	.btnArea .btn:first-child { margin-left:0px; }
	 	.btnArea span.btn a { padding:20px 126px; }
	 	.btnArea .button.basic { width:155px; text-align:center; }
	 	.btnArea .button.basic01 { width:100%; text-align:center; }
	 	.btnArea .blue { color:#317ebe; }
	 
	 .buttonA { 
		padding:8px 14px; outline:0;		   
		display:inline-block;
		color:#a3a3a3; 
		/* font-family:"돋움",Dotum; */ 
		font-weight:600; text-decoration:none; letter-spacing:-1px; white-space:nowrap; word-wrap:normal;  
		line-height:25px; vertical-align:middle; 
		background:#2a2a2a;cursor:pointer; 
		
		border:2px solid #1f1f1f; cursor:pointer;
		
		border-radius:3px; 
		-webkit-border-radius:3px;
		-moz-border-radius:3px; 
		
		text-shadow: 1px 2px 2px #202020;
	 }
	 
	 .buttonA:hover, .buttonA:focus, .buttonA:active { background:#4a4a4a; color:#a3a3a3; text-decoration:none; color:#333; }
	 .button.listBtn { padding:5px 38px; }
	 
	/* ===================================================================================		
		form		
		=================================================================================== */
	
	.inputBasic { padding:3px; border:2px solid #767f84; border-radius: 5px; color:#444; font-size:0.929em; height:30px; 
/* 		box-shadow: inset 1px 0px 5px 1px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: inset 1px 0px 5px 1px rgba(0, 0, 0, 0.1);
		-webkit-box-shadow: inset 1px 0px 5px 1px rgba(0, 0, 0, 0.1); */
	}
		.inputBasic:hover, .inputBasic:focus, .inputBasic:active { border:2px solid #767f84; }
	.selectBox { position:relative; }
		.selectBox .selectBasic { padding:5px 10px; position:relative; width:100%; border:1px solid #b4c1c8; color:#687c90; text-align:left; font-size:0.929em; background-color:#fff; 
			border-radius:3px; 
			-webkit-border-radius:3px;
			-moz-border-radius:3px;
			
			box-shadow: inset 1px 0px 5px 1px rgba(0, 0, 0, 0.1);
			-moz-box-shadow: inset 1px 0px 5px 1px rgba(0, 0, 0, 0.1);
			-webkit-box-shadow: inset 1px 0px 5px 1px rgba(0, 0, 0, 0.1);
		}
		.selectBox .selectBasic:hover, .selectBox .selectBasic:focus, .selectBox .selectBasic:active { border:1px solid #767f84; color:#687c90; background-color:#fff; }
		.selectBox .selectBasic .btnArrow { position:absolute; top:12px; right:10px; border-top-color:#687c90; }
	.searchBox {/*  padding:15px 17px; */ margin: 24px 15px 15px; /* background-color:#eceff1; *//*  border-top:1px solid #fff; */ /* border-bottom:1px solid #005dab; */ overflow:visible; border:2px solid #444; /* box-shadow: 0px 0.3px 0.9px rgb(0 0 0 / 12%), 0px 1.6px 3.6px rgb(0 0 0 / 20%); */ border-radius: 4px;}
		.searchBox .input-group { position:relative; }
		.searchBox .btn-default {     
			width: 130px;
	    	padding: 1px 12px;
	    	background-color: #fff;
	    	color: #444;
	    	/* font-weight: 600; */
	    	outline:none;
	    	border-radius: 0px;
	   		border: 0; border-right:2px solid #444;
    		height: 35px;
    		margin-right:6px;
		 /* 	box-shadow: inset 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
			-moz-box-shadow: inset 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
			-webkit-box-shadow: inset 0px 2px 4px 0px rgba(0, 0, 0, 0.1); */
		}
		.searchBox .inputBasic { height:35px;/*  border-left:0px; border-right:0px; */  
		/* 	box-shadow: inset 0px 0px 3px 1px rgba(0, 0, 0, 0.1);
			-moz-box-shadow: inset 0px 0px 3px 1px rgba(0, 0, 0, 0.1);
			-webkit-box-shadow: inset 0px 0px 3px 1px rgba(0, 0, 0, 0.1); */
		}
		.searchBox .roundInput { padding-left:15px; border-radius:0px; /* border-left: 1px solid #005dab; border-right: 1px solid #005dab; */border-left: 0; border-right: 0; }
		.searchBox .roundInput:hover, .searchBox .roundInput:focus, .searchBox .roundInput:active {/*  border-left:1px solid #767f84; */ border-left:none; }
		.searchBox .searchBtn .btn-search { 
			width:60px; color:#fff; 
			background: rgb(176,192,206); /* Old browsers */
			background: -moz-linear-gradient(top,  rgba(176,192,206,1) 0%, rgba(113,141,167,1) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(176,192,206,1)), color-stop(100%,rgba(113,141,167,1))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  rgba(176,192,206,1) 0%,rgba(113,141,167,1) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  rgba(176,192,206,1) 0%,rgba(113,141,167,1) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  rgba(176,192,206,1) 0%,rgba(113,141,167,1) 100%); /* IE10+ */
			background: linear-gradient(to bottom,  rgba(176,192,206,1) 0%,rgba(113,141,167,1) 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0c0ce', endColorstr='#718da7',GradientType=0 ); /* IE6-9 */		
		}
	.btn .caret.btnArrow-basic { border-top-color:#687c90; }
	 
	 /* ===================================================================================		
		file		
		=================================================================================== */
	.upFile a {
		padding:7px 0 7px 30px; display:block; line-height:25px; 
		background:#687c90 url('../img/common/ico/ico-upFile.png') 10px 12px no-repeat; background-size:15px 16px; overflow:hidden; 
		color:#fff; font-size:0.929em; font-weight:600;
		border-radius:6px; 
		-webkit-border-radius:6px;
		-moz-border-radius:6px; 
	}
	.upFile a:hover, .upFile a:focus, .upFile a:active,
	.upFile input:hover, .upFile input:focus, .upFile input:active { background-color:#3b4b5b; }
	
	/* ===================================================================================		
		tabMenu		
		=================================================================================== */
	.tabNav { margin:0px; padding:0px; overflow:hidden; list-style:none; }
	.tabNav.menu01 {}	
		.tabNav.menu01 li { float:left; width:180px; }
			.tabNav.menu01 li:first-child a { border-left:0px; }
			.tabNav.menu01 li a { padding:10px 0 9px 0; display:block; background-color:#dbdbdb; color:#fff; font-weight:600; font-size:1.071em; line-height:1.5; text-align:center; text-decoration:none; letter-spacing:-1px; border-left:1px solid #dbdbdb; }
			.tabNav.menu01 li a:active, .tabNav.menu01 li.on a { /* background-color:#41a5fb;*/ background-color:#005dab;
				box-shadow: inset 0px 1px 3px 1px rgba(0, 0, 0, 0.26);
				-moz-box-shadow: inset 0px 1px 3px 1px rgba(0, 0, 0, 0.26);
				-webkit-box-shadow: inset 0px 1px 3px 1px rgba(0, 0, 0, 0.26);
			 }
	.tabNav.menu01.dubNav li a { letter-spacing:-2px; }
	.menu02Bg { padding-top:16px; border-bottom:1px solid #a6b0b9; background-color:#eceff1; z-index:1000; }
	.tabNav.menu02 { padding:0 12px; overflow:hidden; z-index:1001; margin-bottom:-1px;}
		.tabNav.menu02 li { float:left; width:25%; }
			.tabNav.menu02 li a { padding:15px 5px; display:block; font-weight:600; font-size:0.929em; color:#9aa4ae; line-height:1.5; text-align:center; text-decoration:none; letter-spacing:-1px; border-top:1px solid #d0d5d8; border-right:1px solid #d0d5d8; border-bottom:1px solid #a6b0b9;}
			.tabNav.menu02 li:first-child a { border-left:1px solid #d0d5d8; }
			.tabNav.menu02 li a:active, .tabNav.menu02 li.on a { margin-left:-1px; color:#005dab; border-top:1px solid #a6b0b9; border-left:1px solid #a6b0b9; border-right:1px solid #a6b0b9; border-bottom:1px solid #fff; background-color:#fff; }
			.tabNav.menu02 li:first-child a { margin-left:0px; }

	.menu03Bg { padding-top:16px; border-bottom:1px solid #a6b0b9; background-color:#eceff1; z-index:1000; }
	.tabNav.menu03 { padding:0 12px; overflow:hidden; z-index:1001; margin-bottom:-1px;}
		.tabNav.menu03 li { float:left; width:33%; }
			.tabNav.menu03 li a { padding:15px 5px; display:block; font-weight:600; font-size:0.929em; color:#9aa4ae; line-height:1.5; text-align:center; text-decoration:none; letter-spacing:-1px; border-top:1px solid #d0d5d8; border-right:1px solid #d0d5d8; border-bottom:1px solid #a6b0b9;}
			.tabNav.menu03 li:first-child a { border-left:1px solid #d0d5d8; }
			.tabNav.menu03 li a:active, .tabNav.menu03 li.on a { margin-left:-1px; color:#005dab; border-top:1px solid #a6b0b9; border-left:1px solid #a6b0b9; border-right:1px solid #a6b0b9; border-bottom:1px solid #fff; background-color:#fff; }
			.tabNav.menu03 li:first-child a { margin-left:0px; }

	/* ===================================================================================		
		table		
		=================================================================================== */
	.tabList01 {/*  border-top:1px solid #6e879e; */ }
	.tabList02 { border-top:2px solid #6e879e; }
		.txtLength { margin-top:8px; display:block; font-size:0.929em; color:#687c90; text-align:right; line-height:0.8; }
	
		.bbsType01 { width:100%; }
			.bbsType01 thead th { padding:10px 0; color:#005dab; text-align:center; border-bottom:1px solid #b6c3ce; }
			.bbsType01 tbody td { padding:7px 0 8px 0; text-align:center; border-bottom:1px solid #dbdbdb; }
			.bbsType01 tbody th { padding:13px 5px; color:#333; text-align:left; padding-left:20px; letter-spacing:-1px; font-weight:500; border-right:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; background-color:#f7f8f9; }
			.bbsType01 tbody td.alignL { padding-left:13px; text-align:left; }
			.bbsType01 tbody td.tit { text-align:left; color:#333; } 
			.bbsType01 tbody td.tit a { color:#333; } 
		.bbsType01.inputBox tbody td { padding:7px 10px 8px  10px; }
		
		.bbsType02 { width:100%; }
			.bbsType02 thead th { padding:10px 0; color:#527291; text-align:center; font-size:0.929em; letter-spacing:-1px; border-right:1px solid #e0e1e2; border-bottom:1px solid #e0e1e2; background-color:#f7f8f9; }
			.bbsType02 thead th.last { border-right:0px; }
			.bbsType02 tbody td { padding:10px; text-align:center; border-bottom:1px solid #e6e6e6; border-left:1px solid #e6e6e6; }
			.bbsType02 tbody td:first-child { border-left:0px;  }
			.bbsType02 tbody th { padding:10px 0; color:#527291; text-align:center; background-color:#f7f8f9; border-right:1px solid #b6c3ce; border-bottom:1px solid #e6e6e6; }
			
		.tdColor tbody td { padding:10px; color:#527291; border-left:1px solid #e6e6e6; }
			.tdColor tbody td:first-child { border-left:0px; }
			.tdColor tbody td:nth-child(1), .tdColor tbody td:nth-child(3) { background-color:#f7f8f9; }
		.alignL tbody td { padding:7px 10px 8px 20px; text-align:left; }
		table tbody td.borderR { border-right:1px solid #e6e6e6 !important; }
		
		td.prevent span { margin-right:10px; display:inline-block; max-width:221px; border:1px solid #f3f3f3; }
			td.prevent span img { max-width:219px; }
		td.prevent div { color:#0085ff; }
			td.prevent div strong { margin:5px 0; display:block; }
			td.prevent div input { margin-right:10px; float:left; width:60%; }
			td.prevent div ul { margin:0px; padding:0px; list-style:none; float:left; }
				td.prevent div ul li { display:inline-block; }
				td.prevent div ul li img { width:16px; }
	
	.gallery { margin:22px auto 0 auto; width:82%; padding:0px; overflow:hidden; list-style:none;  text-align:left; }
		.gallery li { margin:0 0 15px 0px; padding:0 0 0 20px; display:inline-block; width:170px; height:185px; overflow:hidden; }
			.gallery li a { display:inline-block;  }
				.gallery li a img { width:148px; height:88px; border:1px solid #f2f2f2;}		
			.gallery li p { padding:0 9px; text-align:left; color:#333; }
				.gallery li p span { margin-top:10px; display:block; font-size:0.857em; color:#317ebe; }
	@media only screen and (max-width:479px) {
		.gallery { width:100%; }
	}
	@media only screen and (max-width:359px) {
		.gallery { width:60%; }
	}
				
	/* ===================================================================================		
		list		
		=================================================================================== */
	
	.faq, .faq li, .faq dl { margin:0px; padding:0px; list-style:none; }
		.faq dl { border-bottom:1px solid #e6e6e6; border-top: none; border-left: none; border-right: none; }
		.faq dl dt { color:#005dab; cursor:pointer; }
			.faq dl dt a { padding:13px 50px 13px 18px !important; background:url('../img/common/bg/bg-faq.png') 95% 33px no-repeat; background-size:14px 78px;}
		
		.faq dl dt a.collapsed { background-position:95% -33px; } /* collapsed*/
		
		.faq dl dd { margin:0; position:relative; background-color: #f5f5f5;/*  border-top: 1px solid #e2e3e5; border-bottom: 1px solid #e2e3e5; */
				/* 	box-shadow: inset 0px 1px 2px 1px rgba(0, 0, 0, 0.15);
					-moz-box-shadow: inset 0px 1px 2px 1px rgba(0, 0, 0, 0.15);
					-webkit-box-shadow: inset 0px 1px 2px 1px rgba(0, 0, 0, 0.15); */}
		.faq dl dd p { margin:0px; padding:18px 70px 40px 15px; /* border:none; */}
			
	/* .faq, .faq li, .faq dl { margin:0px; padding:0px; list-style:none; }
		.faq li dl { border-bottom:1px solid #e6e6e6; }
			.faq li dl dt.on { background-position:95% -40px;}
			.faq li dl dt { padding:13px 100px 13px 18px; color:#005dab; cursor:pointer; background:url('../img/common/bg/bg-faq.png') 95% 28px no-repeat; background-size:14px 78px; }
				.faq li dl dd.on { display:block; }
				.faq li dl dd { position:relative; display:none; margin:-1px 0 0 0px; padding:18px 70px 40px 15px; background-color:#f7f8f9; border-top:1px solid #6e879e; border-bottom:1px solid #6e879e; 
					box-shadow: inset 0px 1px 2px 1px rgba(0, 0, 0, 0.15);
					-moz-box-shadow: inset 0px 1px 2px 1px rgba(0, 0, 0, 0.15);
					-webkit-box-shadow: inset 0px 1px 2px 1px rgba(0, 0, 0, 0.15);
				}
					
			 */
	.bbsList01 { margin:0px; padding:0px; list-style:none; }
		.bbsList01 li { margin:0px; border-bottom:1px solid #e6e6e6; overflow:hidden; }
		.bbsList01 li.new { background-color:#fffaf5; border-bottom:1px solid #f1e1d4; }
			
			.bbsList01 li a { padding:12px 0 12px 17px; display:block; /* font-size:1.143em; */ font-size:1.07em; color:#333; font-weight:500; }
			.bbsList01 li a > img { position:absolute; top:12px; left:17px; display:inline-block; width:80px; height:45px; vertical-align:top; }
			.bbsList01 li div.imgCon { margin-left:90px; display:inline-block; }


	.bbsList02 {} /* 우측에 버튼 존재하는 리스트 */
		.bbsList02 li a {padding-right:93px}
					
	.viewBox h2 span.date, .viewBox h2 span.name { /* margin-top:5px ; */ margin-top:10px ; }		
	span.date { display:block; font-size:13px; font-weight:400; /* color:#687c90; */ color:#005dab; }
		span.date em { margin-left:5px; padding-left:5px; display:inline-block; font-weight:400; background:url('../img/common/bg/bg-line-gray.png') left center no-repeat; background-size:1px 10px; }
	span.name { display:block; font-size:13px; font-weight:400; color:#666; }
		span.name em { margin-left:5px; padding-left:5px; display:inline-block; font-weight:400; background:url('../img/common/bg/bg-line-gray.png') left center no-repeat; background-size:1px 10px; }
	span.name { display:block; font-size:13px; font-weight:400; color:#666; }
	em.icoNew img:first-child { margin-left:5px;}
	em.icoNew img { margin-left:3px; display:inline-block; width:16px; }
	
	/* ===================================================================================		
		view		
		=================================================================================== */
	.viewBox { position:relative; overflow:hidden; }
		.viewBox h2 { margin:0px; padding:24px 55px 20px 17px; background-color:#f7f8f9; color:#444; font-size:1.286em; font-weight:600; border-bottom:1px solid #005dab;}
		.viewBox article { padding:25px 12px; }
			.viewBox article img { max-width:100%; border:1px solid #f2f2f2; }
			.viewBox article.imgCon01 img { width:100%; border:0px; }
			.viewBox article > p { margin:0px 0 15px 0 !important; }
			.viewBox article img + p { margin:25px 0 60px 0 !important; color:#444; }
				.viewBox article p strong { margin-top:25px; display:block; }
		.viewBox .viewList { border-top:1px solid #005dab; /* border-bottom:1px solid #6e879e; */ }	
			.viewBox .viewList dl { margin:0px; padding:15px 12px; overflow:hidden; font-size:1.143em; }
			.viewBox .viewList dl:first-child { border-bottom:1px solid #e6e6e6; }	
				.viewBox .viewList dt { display:inline-block; width:17%; color:#444; background:url('../img/common/bg/bg-lineViewLis.png') right center no-repeat; background-size:1px 12px; }
				.viewBox .viewList dd { margin:0px; padding:0 0 0 3%; display:inline-block; width:80%; color:#333; }
					.viewBox .viewList dd a { color:#333; }	
/* ==========================================================================
   IE fix
   ========================================================================== */
/* IE 6 fix*/

/* IE 7 fix */

/* IE 8 fix */



/* index.jsp */
.sub-nm{
    position: relative;
    bottom: 20px;
    text-align: center;
    font-weight:500;
}

/* 검색input */
.inputNew{
	border: 0;
    width: 100%;
    padding: 4px;
    height: 35px;
    outline: none;
    font: normal 15px/1.5 'notokr' ,sans-serif;
}

/* 장기일반보상  표  */
.bbsType08 tbody td { text-align:left;    border-top: 1px solid #dbdbdb; padding: 25px;  border-bottom: 1px solid #dbdbdb; }



